System 4.0.0.0 System.Enum To be added.

The enumeration represents the kinds of channel bindings that can be queried from secure channels.

- Field
  4.0.0.0
  System.Security.Authentication.ExtendedProtection.ChannelBindingKind

  A channel binding unique to a given endpoint (a TLS server certificate, for example).

- Field
  4.0.0.0
  System.Security.Authentication.ExtendedProtection.ChannelBindingKind

  A channel binding completely unique to a given channel (a TLS session key, for example).

- Field
  4.0.0.0
  System.Security.Authentication.ExtendedProtection.ChannelBindingKind

  An unknown channel binding type.